/* CSS Document */

a { outline:0; }




a:link {
	color: #6e2d85;
	font-weight: bold;
}
a:visited {
	color: #6e2d85;
	font-weight: bold;
}
a:hover {
	color: #e4312a;
	font-weight: bold;
}
a:active {
	color: #6e2d85;
font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #035B63;font-weight: bold;
}

.texteviolet {font-family: Arial, Helvetica, sans-serif;
font-size: 13px; line-height: 18px; color: #6e2d85;}




.textevioletgras { font-family: Arial, Helvetica, sans-serif;font-size: 18px; font-weight: bold; line-height: 18px; color: #6e2d85;}



















.texteGras{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
}

.texte{
	font-family: Arial, Helvetica, sans-serif;
	color: #00000;
	font-size: 13px;
	font-weight: normal;
}

.legende{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}

.lienviolet {font-size: 12px; font-weight: bold; color: #6e2d85;}
a.lienviolet:link {
	font-size: 12px; font-weight: bold; color: #6e2d85;

}


a.lienviolet:active {
	font-size: 12px; font-weight: bold; color: #6e2d85;

}
a.lienviolet:visited {
	font-size: 12px; font-weight: bold; color: #6e2d85;
}
a.lienviolet:hover {
	font-size: 12px; font-weight: bold; color: #6e2d85;
}

.titreContrib{
	font-family: Arial, Helvetica, sans-serif;
	color: #6e2d85;
	font-size: 12px;
	font-weight: bold;
}

.titreTheme{
	font-family: Arial, Helvetica, sans-serif;
	color: #6e2d85;
	font-size: 12px;
	font-weight: bold;
}

.grostitre{
	font-family: Arial, Helvetica, sans-serif;
	color: #6e2d85;
	font-size: 16px;
	font-weight: bold;
}

a.contribMea:link {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;

}


a.contribMea:active {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;

}
a.contribMea:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a.contribMea:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #e4312a;
	font-weight: bold;
	text-decoration: none;
}

a.lienhome:link {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;

}


a.lienhome:active {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;

}
a.lienhome:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;
}
a.lienhome:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.footer:link {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;

}


a.footer:active {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;

}
.tableau_footer {
	border-bottom-style: solid;
	border-bottom-color: #6e2d85;
	border-bottom-width: thin;
}

a.footer:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;
}
a.footer:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}



.fil {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}

a.fil:link {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}


a.fil:active {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}

a.fil:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.fil:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.filpro {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}

a.filpro:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}


a.filpro:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}

a.filpro:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.filpro:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #6e2d85;
	font-weight: bold;
	text-decoration: none;
}
.texterougegrashome{
	font-family: Arial;
	color: #d23532;
	font-size: 16px;
	font-weight: bold;
}





a.contribMeaactif:link {
	font-family: Verdana;
	font-size: 12px;
	color: #d51900;
	font-weight: bold;
	text-decoration: none;

}


a.contribMeaactif:active {
	font-family: Verdana;
	font-size: 12px;
	color: #d51900;
	font-weight: bold;
	text-decoration: none;

}
a.contribMeaactif:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #d51900;
	font-weight: bold;
	text-decoration: none;
}
a.contribMeaactif:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #d51900;
	font-weight: bold;
	text-decoration: none;
}